// creator  : weidu.exe (version 23100)
// argument : RALEO.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RALEO~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #4397 /* ~The multiplayer session has been terminated.  The arena setting for the server and client programs do not match.

Server arena: <SERVERVERSION>
Client arena: <CLIENTVERSION>

You can change your arena setting by connecting (or by not connecting) through the arena button.~ */
  IF ~~ THEN REPLY #11390 /* ~Less and less mysterious with every day of your scrutiny, Lord Keldorn. Had I my choice, I would rather none but me were here at all.~ [JAHEIR66] */ GOTO 2
  IF ~~ THEN REPLY #11394 /* ~It is too much of a bother.~ */ GOTO 6
  IF ~~ THEN REPLY #11395 /* ~Then I thank the gods you do not have your choice more often.  Your opinions run often towards the brash, my dear.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 6.1 0.2
  SAY #11389 /* ~So this is home to your mysterious Harpers, is it?~ [KELDOR57] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 6.0 0.0
  SAY #11396 /* ~I am Harper, Keldorn, I am discreet when I wish.  I just find other methods to be... more effective.  Now, may I suggest you keep your next thoughts to yourself?~ */
  IF ~~ THEN REPLY #11397 /* ~Ah... yes... aye, m'lady.~ */ GOTO 3
  IF ~~ THEN REPLY #11398 /* ~I urge you to reconsider the sheltering of this drow!  However desperate be our mission, we make it worse by sheltering a demon such as her!~ [KELDOR58] */ GOTO 4
  IF ~~ THEN REPLY #11401 /* ~Do you have a problem with my presence, male?~ [VICONI60] */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 5.0 4.1 2.0
  SAY #11405 /* ~Aye, I do, drow.  And if you last another day within this party, I shall do us all a favor and spit you on my blade.~ */
  IF ~~ THEN REPLY #11412 /* ~I look forward to your attempt... and to turning it against you.~ */ GOTO 4
  IF ~~ THEN REPLY #11413 /* ~You didn't think I'd wait for you to come to me, did you, knight?~ */ GOTO 5
  IF ~~ THEN REPLY #11414 /* ~Your time is done, drow.  I gave you your warning.~ [KELDOR59] */ GOTO 7
END

IF ~~ THEN BEGIN 4 // from: 5.1 3.0 2.1
  SAY #11415 /* ~How noble... and how foolish.~ [VICONI61] */
  IF ~~ THEN REPLY #11420 /* ~I cannot help you.~ */ GOTO 5
  IF ~~ THEN REPLY #11421 /* ~Thank you! Here is the flask.~ */ GOTO 3
  IF ~~ THEN REPLY #11422 /* ~We will not give you the flask if you will not help us. Return to me if you change you mind. We must escape from this place!~ */ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 4.0 3.1 2.2
  SAY #11423 /* ~I will be happy to help you in that case.~ */
  IF ~~ THEN REPLY #11424 /* ~I will help you if you will help me. I am looking for a flask in order to free a djinni who is trapped in the Plane of Air. Have you seen one?~ */ GOTO 3
  IF ~~ THEN REPLY #11425 /* ~I refuse to help you.~ */ GOTO 4
  IF ~~ THEN REPLY #11426 /* ~I regret that I cannot help you.~ */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 0.1
  SAY #11427 /* ~Will you help to free us now?~ */
  IF ~~ THEN REPLY #11428 /* ~I will help you. What do you wish me to do?~ */ GOTO 2
  IF ~~ THEN REPLY #11429 /* ~I will help you if you will help me. I am looking for a flask in order to free a djinni who is trapped in the Plane of Air. Have you seen one?~ */ GOTO 1
END

IF ~~ THEN BEGIN 7 // from: 5.2 4.2 3.2
  SAY #11430 /* ~I refuse to help you.~ */
  IF ~~ THEN EXIT
END
